body {background-color:#FCEED1 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
body {margin :0;}
a img {border:none;}
#wrapper {background-color:#FFF;width:94%;margin:2% auto;max-width:1100px;border:1px solid #CCCCCC;border-radius:10px;padding:10px;text-align:left;}
@media (min-width:800px)AND (min-device-width:800px){#mainwrapper .leftcol {float:left;width:20%;}
#main {float:right;width:78%;}
#header .staffpic {float:right;position:relative;}
}
@media (max-width:600px){#cmsPageFooter table td.bluebox {display:block;width:90% }
}
#mainwrapper {margin-top:20px;}
h1 {padding:10px 0px;margin:0;color:#993300;font-weight:normal;letter-spacing:1px;}
h2 {color:#FF6666;font-weight:normal;letter-spacing:1px;}
h3 {color:#FF6666;font-weight:normal;letter-spacing:1px;}
h4 {color:#FF6666;font-weight:normal;letter-spacing:1px;}
h5 {color:#993300;font-weight:normal;letter-spacing:2px;}
hr {color:#F3F3F3;background-color:#F3F3F3;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
a {text-decoration:none;color:#333333;}
a:hover {text-decoration:none;color:#FA418E;}
ul {list-style-position:outside;list-style-type:disc;}
ul li {font-size:12px;font-style:normal;color:#666;}
.clearfloat {clear:both;height:0;font-size:1px;line-height:0px;}
.greybox {background-color:#EFEFEF;border:1px solid #CCCCCC;padding:10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.lightredbox {background-color:#F66;border:1px solid #CCCCCC;padding:10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.red {background-color:#FF0000;border:1px solid #CCCCCC;padding:10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;color:#FFF;}
.brown {background-color:#FCEED1;border:1px solid #CCCCCC;padding:10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.whitebox {background-color:#FFF;border:1px solid #CCCCCC;padding:10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.lightredpromobox {background-color:#FFF;border:1px solid #000000;padding:0px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.lightredpromobox h1 {display:block;text-align:center;background-color:#F66;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;color:#333;font-family:Verdana, Geneva, sans-serif;}
.lightredpromobox h1 a {font-size:16px;color:#333;}
.lightredpromobox p {padding:10px;}
.brownpromobox {background-color:#FFF;border:1px solid #000000;padding:0px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.brownpromobox h1 {display:block;text-align:center;background-color:#FCEED1;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;color:#333;font-family:Verdana, Geneva, sans-serif;}
.brownpromobox h1 a {font-size:16px;color:#333;}
.brownpromobox p {padding:10px;}
.redpromobox {background-color:#FFF;border:1px solid #000000;padding:0px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px;}
.redpromobox h1 {display:block;text-align:center;background-color:#FF0000;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;color:#333;font-family:Verdana, Geneva, sans-serif;}
.redpromobox h1 a {font-size:16px;color:#333;}
.redpromobox p {padding:10px;}
.boxshaddow {position:relative;-webkit-box-shadow:0 1px 6px rgba(0, 0, 0, 0.3);box-shadow:0 1px 6px rgba(0, 0, 0, 0.3);}
.logoAndTag {float:left;}
#header .log {position:relative;padding:40px 0px 0px 10px;color:#930;font-family:'Sofia', "cursive;";font-size:50px;}
#header .logtag {position:relative;padding:0px 0px 0px 60px;color:#000;font-family:'Sofia', "cursive;";font-size:16px;margin-top:-20px;}
#header {padding-bottom:10px;}
#header .staffpic {float:right;position:relative;}
#header .sameDayShipping {clear:both;font-family:'Sofia', "cursive;";font-size:16px;text-align:right;margin-right:15%;}
#mainwrapper .leftcol .leftbreaker {text-align:center;padding:10px 0;}
.delivery {text-align:center;background-color:#FCEED1;border:1px solid #CCCCCC;width:200px;padding:10px 0;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;margin:10px 0;}
#footer {text-align:center;border-top:10px solid red;padding-top:20px;clear:both;}
#footer .log {position:relative;padding:0;color:#930;font-family:'Handlee', "cursive;";font-size:20px;}
#footer .logtag {position:relative;padding:0;color:#930;font-family:'Handlee', "cursive;";font-size:10px;margin-top:0px;}
@media (max-width:600px){#cmsPageFooter table td.brown {display:block;width:90% }
}
@media (max-width:600px){.list-style-3col li {width:50%;display:inline-block;clear:none;float:none;}
.list-style-3col li:nth-child(3n+4){clear:none;}
#catnav li a {border:1px solid #eee;padding-left:10px;}
}
BODY {font-size:14px ;}
#navbar {position:relative;background-color:#FF6666;padding:0px 10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border:1px solid;border-color:#a01800;}
#navbar #nav>li:last-child {margin-right:150px;}
#navbar .search {display:inline-block;position:absolute;right:4px;bottom:0;margin:3px;height:30px;}
#navbar .search form .searchFormDiv .searchtoykeywords {margin:3px;width:100px;}
.searchtoykeywords {border:1px solid #a01800;height:24px;margin:3px;width:100px;}
.searchtoysubmit {color:#000000;background-color:#F66;border:1px solid #a01800;text-transform:uppercase;height:26px;}
#menu {width:100%;padding:0;margin:0;}
#menu ul {list-style:none;margin:0;padding:0;}
#menu li {display:inline-block;position:relative;}
#menu li a {font-size:12px;font-weight:bold;color:#000;text-decoration:none;border-right:1px solid #a01800;padding:10px;display:inline-block;background-color:#FF6666;text-transform:uppercase;}
#menu li a:hover {background-color:#a01800;color:white;}
#menu li ul {position:absolute;width:200px;left:-999em;padding:0px;z-index:150;margin:0px;}
#menu li li {position:relative;}
#menu li li a {display:block;border:none;}
#menu li li a:hover {}
#menu li ul ul {margin:-26px 0 0 142px;padding:0px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul { left:auto;}
#catmenu ul {list-style:none;margin:0;padding:0;z-index:900;}
#catmenu li a {display:block;font-size:16px;font-weight:normal;color:#993300;margin-top:10px;padding:6px 0px 6px 10px;}
#catmenu li a:hover {color:#993300;}
#catmenu ul ul {padding:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid;border-color:#930;background-color:#FCEED1;display:block;overflow:hidden;}
#catmenu li li {}
#catmenu li li a {background-color:#FCEED1;width:190px;display:block;font-size:12px;font-weight:normal;color:#333;text-align:left;padding:4px 0px 4px 10px;border-bottom:1px dotted #cccccc;margin-top:0px;background-image:url(/uploads/102789/images/arrow_cat.png)no-repeat center right;}
#catmenu li li li {display:none;}
#catmenu li li a:hover {color:#FFF;background-color:#930;}
#catmenu li li li a {background-color:#FFF;width:150px;line-height:20px;height:20px;display:block;font-size:12px;font-weight:normal;color:#666;text-align:left;-webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;border-top-left-radius:0px;border-top-right-radius:0px;padding:0 0 0 50px;border-bottom:1px dotted #cccccc;margin-bottom:2px;}
#catmenu li li li a:hover {color:#FD3E8C;background-color:#FFF;}
#catmenu ul ul {position:relative;}
#catmenu ul ul ul {position:relative;}
A {color:#A01800 ;}
BODY {font-family:Verdana, Geneva, sans-serif;;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#a01800 }
#menu a:link, #menu a:visited {color:black }